CVE-2004-2751

2004-12-31T05:00:00
ID CVE-2004-2751
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:29:00

Description

SQL injection vulnerability in the members_list module in PostNuke 0.726, and possibly earlier, allows remote attackers to execute arbitrary SQL commands via the sortby parameter.